Subject: RE: how to stop auto logout?
From: v - CN Michael James <[email-masked]>
To: "'DJ Delorie'" <[email-masked]>
Cc: [email-masked]
Date: Thu, 8 Apr 1999 17:33:31 -0700

The "Cygwin B20" icon is linked to C:\cygnus\cygwin-b20\cygnus.bat,
which appears to bring up GNU bash, version 2.02.1(2)-release
(i586-pc-cygwin32).

I don't know if my problem is specific to this version of bash
except that I never had this problem on my Linux machine.

Any tips?

> -----Original Message-----
> From:	DJ Delorie [SMTP:[email-masked]]
> Sent:	Thursday, April 08, 1999 5:26 PM
> To:	[email-masked]
> Cc:	[email-masked]
> Subject:	Re: how to stop auto logout?
> 
> 
> > My Cygwin B20 deal on Windows NT logs me out when it decides
> > I've been inactive too long.
> 
> Could you be more specific?  There's no "deal.exe" in cygwin, so we
> don't know which program you're talking about.
> 
> BTW, my NT box sits idle for days sometimes (like weekends, or when
> I'm using the other computers for a project) and it never logs me out.

--
Want to unsubscribe from this list?
Send a message to [email-masked]